<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000052382033</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/10/13/0241</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0241 du 13 octobre 2025</TITRE>
<NUM>0241</NUM>
<DATE_PUBLI>2025-10-13</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052382035" titretxt="Décret du 12 octobre 2025 relatif à la composition du Gouvernement"/>
</TM>
</STRUCTURE_TXT>
</JO>
